.logi {
	text-align: right;
	margin-right: 100px;
}

a {
  text-decoration: underline;
}

.pealkiri {
	font-size: 20px;
}

.footer {
	font-size: 12px;
	text-align: center;
	margin-top: 50px;
}

.table {
	border: 1px solid black;
}

.kapsas{
	color: red;
	Font-weight: bold;
}

nav {
  text-align: center;
  padding: 10px 0;
  margin: 20 px 0 0;
}

nav ul {
  list-style: none;
  margin: 0 10px;
  padding: 0;
}

nav li {
  display: inline-block;
}

nav a {
  font-weight: 800;
  padding: 15px 10px;
  font-size: 18px;
}